function tambah(id_publikasi){
			$.ajax({ url: "view/formdebit.php?id_publikasi="+id_publikasi, 
		    type: "GET",
			success: function(msg){
					$("#formpublikasi").html(msg); 
				} 
	}); 
}

function Hapus(id_publikasi){
	if (confirm("Yakin anda akan menghapus data?")) {
		$.get('includes/ControllerHapusData.php?a=hapus&id_publikasi='+id_publikasi, 
			  function(msg){
				alert('Data berhasil dihapus.');
		});
	}
}


